<div class="modal fade" id="submitTicketModal" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="submitTicketModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="submitTicketModalLabel">New Customer</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true"></span>
                </button>
            </div>
            <div class="modal-body">
                <form class="row gutters" method="get" action="<?php echo e(route('customer')); ?>">
                    <?php echo csrf_field(); ?>
                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                        <!-- Field wrapper start -->
                        <div class="field-wrapper">
                            <input type="text" class="form-control" name="customer_name" placeholder="Enter customer name">
                            <div class="field-placeholder">Name</div>
                        </div>
                        <!-- Field wrapper end -->
                        <!-- Field wrapper start -->
                        <div class="field-wrapper">
                        <textarea name="customer_address" cols="30" rows="5"></textarea>
                            <div class="field-placeholder">Address</div>
                        </div>
                        <!-- Field wrapper end -->
                        <!-- Field wrapper start -->
                        <div class="field-wrapper">
                            <div class="field-wrapper">
                                <input type="tel" class="form-control" name="customer_phone"  type="tel" pattern="[0-9]{4}[0-9]{4}[0-9]{2}" placeholder="0123456789">
                                <div class="field-placeholder">Contact</div>
                            </div>
                        </div>
                        <!-- Field wrapper start -->
                        <input type="text" hidden readonly class="form-control" value="<?php echo e(auth()->user()->name); ?>" name="customer_enteredby" placeholder="Entered by">

                        <!-- Field wrapper end -->
                        <!-- Field wrapper start -->
                        <div class="field-wrapper m-0">
                            <textarea class="form-control" name="customer_note" rows="3"></textarea>
                            <div class="field-placeholder">Note</div>
                        </div>
                        <!-- Field wrapper end -->

                        <!-- Field wrapper start -->
                        <div class="field-wrapper py-2">
                        <div class="form-check">
                        <input class="form-check-input" type="checkbox" name="create_inv" value="1" checked>
                        <label class="form-check-label" for="flexCheckChecked">
                            Create New Invoice
                        </label>
                        </div>
                        </div>
                        <!-- Field wrapper end -->
                        
                        <div class="field-wrapper m-0">
                        <button type="submit" class="btn btn-primary">Generate Invoice</button>
                        </div>
                    </div>

                    
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-light" data-bs-dismiss="modal">Close</button>
            </div>
        </div>
    </div>
</div><?php /**PATH /home/cuyo32ka/public_html/pos.kkpfiles/resources/views/modal/customer-data.blade.php ENDPATH**/ ?>